﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-administration-index-wrapper {
  margin-top: 50px;
}
.lp-administration-index-wrapper .lp-administration-index {
  width: 1000px;
  margin: 0 auto;
}
.lp-administration-index-wrapper .lp-administration-index-header {
  text-align: center;
  padding-bottom: 15px;
}
.lp-administration-index-wrapper .lp-administration-index-header h3 {
  margin: 0;
}
.lp-administration-index-wrapper .lp-administration-index-body-section {
  padding-bottom: 15px;
  background-color: #F6F6F6;
  margin-bottom: 20px;
}
.lp-administration-index-wrapper .lp-administration-index-body-section .lp-header-special {
  margin: 0px -15px 15px;
}
.lp-administration-index-wrapper .lp-administration-index-body-section .lp-header-special label {
  padding: 5px 20px;
  background-color: #A0A0A0;
  color: #FFFFFF;
  width: 100%;
}
.lp-administration-index-wrapper .lp-administration-index-body-section .lp-extra-padding {
  padding-left: 32px;
}
.lp-administration-index-wrapper .lp-administration-index-body-section .lp-button-custom-margin {
  margin-left: 26px;
}
.lp-administration-index-wrapper .lp-administration-index-body-section .lp-section-row {
  margin-bottom: 20px;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings label {
  display: block;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-custom-input {
  width: 100%;
  margin-bottom: 10px;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-custom-input-selectCalendar {
  width: 55%;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-radio-group {
  display: inline-block;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-radio-group input[type="radio"] {
  margin-right: 5px;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-radio-group label {
  display: inline;
  font-weight: normal;
  margin-right: 10px;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-corner-bottom {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-widget-content,
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-widget-header {
  background-color: transparent;
  border: none;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-tabs-panel {
  padding: 1em;
  border: 1px solid #2D2D2D;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-tabs-tab {
  font-weight: bold;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-tabs-tab.ui-state-default {
  border-color: #2D2D2D;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .ui-tabs-tab.ui-state-active {
  border-color: #2D2D2D;
  background-color: #f5821e;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-validation-error {
  color: #E83F0C;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-no-padding {
  padding: 0;
}
.lp-administration-index-wrapper .lp-administration-index-body #lp-login-alert-settings .lp-color-picker {
  font-weight: bold;
}